Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 02 Apr 2021 15:14:20 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hi do u have contact number of centerpoint al zahia city center                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi do u have contact number of centerpoint al zahia city center Bot:  Hi Hi Do U Have Contact Number Of Centerpoint Al Zahia City Center ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0527278240            06:52 PM, 02nd Apr                   Algaili                   Hi, Good evening, thank you for contacting us. My name is Algaily, I will be happy to assist you.           06:53 PM, 02nd Apr                     hi do u have contact number of centerpoint al zahia city center                    Can i have centerpoint al zahia contact           06:53 PM, 02nd Apr                     hi do u have contact number of centerpoint al zahia city center                    We have a voucher to reedem want yo know how many days validity           06:54 PM, 02nd Apr                     hi do u have contact number of centerpoint al zahia city center                    Hello           06:55 PM, 02nd Apr                   Algaili                   May I request you to stay on hold while retrieve my information.           07:01 PM, 02nd Apr                   Algaili                   Please confirm which store, centrepoint or Max           07:04 PM, 02nd Apr                   Algaili                   Hi, I'm not getting a response from you. Are we still connected?           07:07 PM, 02nd Apr                   Algaili                   Hi , I have not received a response from you still, please confirm if we are still connected?           07:11 PM, 02nd Apr                   Algaili                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           07:13 PM, 02nd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2341999